# `causalis.scenarios.multi_unconfoundedness.refutation.score.score_validation`

Score diagnostics for multi-treatment unconfoundedness.

## Module Contents

### Functions

`run_score_diagnostics` | Run score diagnostics for multi-treatment baseline contrasts.

### Data

`__all__` |

### API

causalis.scenarios.multi_unconfoundedness.refutation.score.score_validation.run_score_diagnostics(data: causalis.data_contracts.multicausaldata.MultiCausalData, estimate: causalis.data_contracts.multicausal_estimate.MultiCausalEstimate, *, trimming_threshold: Optional[float] = None, n_basis_funcs: Optional[int] = None, return_summary: bool = True) → Dict[str, Any]

  Run score diagnostics for multi-treatment baseline contrasts.

causalis.scenarios.multi_unconfoundedness.refutation.score.score_validation.__all__

  [‘run_score_diagnostics’]